Unable to resolve dependency for ':[email protected]/compileClasspath': Could not resolve com.android

Unable to resolve dependency for ‘:[email protected]/compileClasspath’: Could not resolve com.android.support:support-v4:28.+.

工程什么都没改,报了一堆gradel错误,如上所示,解决办法,,翻墙导致,把翻墙软件关了,然后点击File->invalidate Caches/Restart

猜你喜欢

转载自blog.csdn.net/w517272812/article/details/88839031
0条评论
添加一条新回复